body,td,th,P {
	font-family: Times, Times New Roman, serif;
	font-size: 16px;
	color: #000000;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
P {
margin-top: 0px;
}
a:link {
	color: #aa0f0f;
}
a:visited {
	color: #aa0f0f;
}
a:hover {
	color: #aa0f0f;
}
a:active {
	color: #aa0f0f;
}

#intro-container {text-align:center; width:100%; margin:0 auto; }
#intro-container a {display:block; width:100%; max-width:647px; text-align:center; margin:0 auto;}
#intro-container img {width:100%; height:auto; max-width:647px; text-align:center; margin:0 auto; display:block;}
#noflash-container {text-align:center; display:block; width:100%; margin:0 auto;  max-width:473px; height:100%; max-height:900px;}
#noflash-container img {width:100%; height:auto; max-width:473px;}
#noflash-static {width:100%; height:auto; max-width:473px;}